/*
 * Class EV_TREE_NODE_I
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1251 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1251 [] = {0xFF01,1551,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1251 [] = {0xFF01,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1251 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1251 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1251 [] = {0xFF01,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1251 [] = {0xFF01,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1251 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1251 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1251 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1251 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1251 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1251 [] = {0xFF01,1250,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1251 [] = {0xFF01,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1251 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1251 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1251 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1251 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1251 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1251 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1251 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1251 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1251 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1251 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1251 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1251 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1251 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1251 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1251 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1251 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1251 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1251 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1251 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1251 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1251 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1251 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1251 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1251 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1251 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1251 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1251 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1251 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1251 [] = {0xFF01,1607,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1251 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1251 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1251 [] = {0xFF01,1567,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1251 [] = {0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1251 [] = {0xFF02,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1251 [] = {0xFF01,1567,0xFF01,1115,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1251 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1251 [] = {1605,0xFF01,1081,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1251 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1251 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_1251[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1251), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1251), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1251), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1251), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1251), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1251), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1251), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1251), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1251), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1251), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1251), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1251), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09C5 /*1250*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1251), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1251), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B7 /*1115*/), 28086, 56},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 83},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1251), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1251), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 80},
	{EIF_GENERIC(egt_16_1251), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1251), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 32},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 36},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 86},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 88},
	{EIF_GENERIC(egt_18_1251), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1251), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1251), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1251), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1251), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 40},
	{EIF_GENERIC(egt_23_1251), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 90},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 92},
	{EIF_GENERIC(egt_24_1251), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 16},
	{EIF_GENERIC(egt_26_1251), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 20},
	{EIF_GENERIC(egt_28_1251), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 24},
	{EIF_GENERIC(egt_30_1251), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 60},
	{EIF_GENERIC(egt_32_1251), 27385, 64},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1251), 27387, 68},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 72},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 76},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 81},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 94},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 96},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 82},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 84},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1251), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1251), 27382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1251), 8018, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 8019, 44},
	{EIF_GENERIC(egt_38_1251), 8020, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8021, 48},
	{EIF_GENERIC(egt_40_1251), 8022, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8023, 52},
	{EIF_GENERIC(egt_42_1251), 26918, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1251), 26919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26920, 100},
	{EIF_GENERIC(egt_44_1251), 26921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1251), 26922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26924, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B7 /*1115*/), 26925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1251), 26926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26928, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26929, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26930, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26931, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26932, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26933, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26934, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26935, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26936, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26937, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26938, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26939, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26940, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26941, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26942, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26914, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26915, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1251), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1251), 26947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B7 /*1115*/), 26949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B7 /*1115*/), 26950, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1251), 26951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26952, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26953, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1251), 6323, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6316, 0},
	{EIF_GENERIC(egt_53_1251), 6317, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6318, 4},
	{EIF_GENERIC(egt_55_1251), 6319, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6320, 8},
	{EIF_GENERIC(egt_57_1251), 6321, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1251), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6322, 12},
	{EIF_NON_GENERIC(0x08B1 /*1112*/), 28081, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1251), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08B3 /*1113*/), 28082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x097F /*1215*/), 28083, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28084, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28085, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1251), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1251), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
};
void Init1251(void)
{
	IDSC(desc_1251, 0, 1250);
	IDSC(desc_1251 + 1, 1, 1250);
	IDSC(desc_1251 + 32, 1513, 1250);
	IDSC(desc_1251 + 59, 292, 1250);
	IDSC(desc_1251 + 79, 810, 1250);
	IDSC(desc_1251 + 91, 206, 1250);
	IDSC(desc_1251 + 145, 38, 1250);
	IDSC(desc_1251 + 154, 1379, 1250);
	IDSC(desc_1251 + 190, 1147, 1250);
	IDSC(desc_1251 + 191, 1091, 1250);
	IDSC(desc_1251 + 196, 667, 1250);
	IDSC(desc_1251 + 198, 1484, 1250);
	IDSC(desc_1251 + 210, 299, 1250);
	IDSC(desc_1251 + 213, 1155, 1250);
	IDSC(desc_1251 + 219, 483, 1250);
	IDSC(desc_1251 + 222, 833, 1250);
	IDSC(desc_1251 + 226, 1623, 1250);
	IDSC(desc_1251 + 234, 1077, 1250);
	IDSC(desc_1251 + 236, 790, 1250);
}


#ifdef __cplusplus
}
#endif
